%define module_name Net-Graylog-Client
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dumper.pm) perl(Data/Printer.pm) perl(Data/UUID.pm) perl(ExtUtils/MakeMaker.pm) perl(Furl.pm) perl(JSON.pm) perl(JSON/Tiny.pm) perl(Moo.pm) perl(POSIX.pm) perl(Sys/Hostname.pm) perl(Test/More.pm) perl(URI/Escape/XS.pm) perl(constant.pm) perl(namespace/clean.pm) perl(strict.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.7
Release: alt1
Summary: Send data to a Graylog server for analysis
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JA/JALAVOY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/N*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.7-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1
- initial import by package builder

